.header{
	background-color: var(--vermelho);
	position: relative;
}

/* ----- CONTEUDO 1 ----- */
.conteudo1{
	width: 100%;
	padding: 100px 0;
}
.conteudo1-content{
	max-width: 1250px;
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 450px 1fr;
	justify-items: stretch;
	align-items: stretch;
	column-gap: 50px;
	row-gap: 50px;
}
.conteudo1-img{
	max-width: 360px;
	width: 100%;
	height: fit-content;
	margin: 0 auto;
	justify-content: center;
}
.conteudo1-img img{
	width: 100%;
	object-fit: contain;
}
.conteudo1-text{
	width: 100%;
	align-content: center;
	gap: 20px;
}
.conteudo1-comp{
	width: 100%;
	gap: 10px;
    align-items: center;
}
.conteudo1-comp span{
	font-size: 16px;
	color: #66994b;
}
.conteudo1-comp a{
	display: flex;
}
.conteudo1-text h4{
	color: var(--vermelho);
	font-weight: 700;
	font-family: "Asap", sans-serif;
	margin: 15px 0;
}
.conteudo1-text p{
	font-size: 18px;
    color: #A7A7A7;
    line-height: 1.5;
}
.conteudo1-botoes{
	width: 100%;
	gap: 20px;
}
.conteudo1-botoes a{
	justify-content: center;
}
.botao-a{
    display: flex;
    height: 60px;
    padding: 0 35px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    background-color: var(--verde);
    border: 1px solid var(--verde);
    border-radius: 10px;
    cursor: pointer;
    align-items: center;
    transition: ease .3s;
}
.botao-a1{
    display: flex;
    height: 60px;
    padding: 0 35px;
    font-size: 24px;
    font-weight: 600;
    color: var(--verde);
    background-color: #fff;
    border: 1px solid var(--verde);
    border-radius: 10px;
    cursor: pointer;
    align-items: center;
    transition: ease .3s;
}
.botao-a:hover{
	background-color: #fff;
	color: var(--verde);
	transition: ease .3s;
}
.botao-a1:hover{
	color: #fff;
    background-color: var(--verde);
    transition: ease .3s;
}


.categorias{
	width: 100%;
	padding: 100px 0;
	background-image: url('../imagens/novas/produtos/img12.png');
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.categorias .categorias-container{
	width: 100%;
	padding: 0 5%;
	gap: 50px;
}
.categorias .categorias-container .titulo{
	width: 100%;
	text-align: center;
	justify-content: center;
}
.categorias .categorias-container .titulo h2{
	color: var(--vermelho);
}
.categorias .categorias-div{
	max-width: 1640px;
	width: 100%;
	margin: auto;
	position: relative;
	align-items: center;
	gap: 50px;
}
.categorias .categorias-div .arrow{
	position: absolute;
	z-index: 10;
}
.categorias .categorias-div .arrow.cat-prev{
	left: -20px;
}
.categorias .categorias-div .arrow.cat-next{
	right: -20px;
}
.categorias .categorias-div button i{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	background-color: var(--verde1);
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	transition: background .3s;
}
.categorias .categorias-div button i:hover{
	background-color: var(--azul);
	transition: background .3s;
}
.categorias .categorias-div .categorias-slider{
	width: 100%;
}
.categorias .categorias-div .categorias-slider .box{
	width: 95%;
	margin: auto;
	position: relative;
	border-radius: 15px;
	transition: transform .8s;
}
.categorias .categorias-div .categorias-slider .box .img,
.categorias .categorias-div .categorias-slider .box .img a.cat{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.categorias .categorias-div .categorias-slider .box .img a.cat,
.categorias .categorias-div .categorias-slider .box .img a.cat img{
	width: 100%;
	border-radius: 15px;
	transition: transform .8s;
}
.categorias .categorias-div .categorias-slider .box:hover a.cat img{
	transform: scale(1.3);
	transition: transform .8s;
}
.categorias .categorias-div .categorias-slider .box .img span.bg{
	display: flex;
	position: absolute;
	bottom: 0;
	z-index: 1;
	width: 100%;
	height: 250px;
	background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 96%);
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	pointer-events: none;
}
.categorias .categorias-div .categorias-slider .box .texto{
	position: absolute;
	bottom: 30px;
	z-index: 2;
	pointer-events: none;
	width: 100%;
	justify-content: center;
	padding: 0 10px;
}
.categorias .categorias-div .categorias-slider .box .texto h5{
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 225px;
	min-height: 51px;
	border-radius: 10px;
	text-align: center;
	background-color: var(--vermelho);
	color: #fff;
}



/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){
	
}

@media screen and (max-width: 1440px){
	
}

@media screen and (max-width: 1366px){
	
}

@media screen and (max-width: 1280px){
	
}

@media screen and (max-width: 1000px){
	.conteudo1-content{
		grid-template-columns: 1fr;
		justify-content: center;
	}
}

/* MOBILE */
@media screen and (max-width: 650px){
	.conteudo1-botoes a{
		width: 100%;
		justify-content: center;
	}
}

@media screen and (max-width: 480px){
	
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}